.lightCollapsableBox {
	color: #ffffff;
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 5px;
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f76ab, endColorstr=#195693);
        zoom: 1; /* IE6-9 */
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.25) 45%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(255,255,255,0.25)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.25) 45%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.25) 45%,rgba(255,255,255,0.1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.25) 45%,rgba(255,255,255,0.1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.25) 45%,rgba(255,255,255,0.1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#1affffff',GradientType=0 ); /* IE6-9 */
}

.lightCollapsableBox:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f76ab, endColorstr=#195693);
        zoom: 1; 
	
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.3) 45%, rgba(255,255,255,0.15) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(255,255,255,0.3)), color-stop(100%,rgba(255,255,255,0.15))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.3) 45%,rgba(255,255,255,0.15) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.3) 45%,rgba(255,255,255,0.15) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.3) 45%,rgba(255,255,255,0.15) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.3) 45%,rgba(255,255,255,0.15) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4dffffff', endColorstr='#26ffffff',GradientType=0 ); /* IE6-9 */
}

.lightCollapsableBoxNameContainer, .blueCollapsableBoxNameContainer {
	text-align: center;
}

.lightCollapsableBoxNameContainer a, .blueCollapsableBoxNameContainer a {
	padding-left: 15px;
	background-image: url(../../../../../images/icons/arrows/spriteArrow-white-down.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	color: #ffffff;
	/*font-size: 0.95em;*/
	font-weight: bold;
	cursor: pointer;
}

.lightCollapsableBoxContent, .blueCollapsableBoxContent {
	margin-top: 5px;
	overflow-x: hidden;
	overflow-y: hidden;
	/*overflow-y: auto;*/
}

.lightCollapsableBoxHidden .lightCollapsableBoxNameContainer a, .blueCollapsableBoxHidden .blueCollapsableBoxNameContainer a  {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-white-right.png);
	color: #ffffff;
}

.lightCollapsableBoxNameContainerHover a, .blueCollapsableBoxNameContainerHover a  {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-00306b-down.png);
	color: #00306b;
}

.lightCollapsableBoxHidden .lightCollapsableBoxNameContainerHover a, .blueCollapsableBoxHidden .blueCollapsableBoxNameContainerHover a  {
	background-image: url(../../../../../images/icons/arrows/spriteArrow-00306b-right.png);
	color: #00306b;
}

.lightCollapsableBox .dijitSelect, .blueCollapsableBox .dijitSelect {
	color: #000000;
}

.blueCollapsableBox {
	color: #ffffff;
	padding: 5px;
	margin-top: 5px;
	background: rgb(63,118,171); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(63,118,171,1) 45%, rgba(25,86,147,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(63,118,171,1)), color-stop(100%,rgba(25,86,147,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(63,118,171,1) 45%,rgba(25,86,147,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(63,118,171,1) 45%,rgba(25,86,147,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(63,118,171,1) 45%,rgba(25,86,147,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(63,118,171,1) 45%,rgba(25,86,147,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f76ab, endColorstr=#195693);
	    zoom: 1;
}

.blueCollapsableBox:hover {
	background: rgb(63,118,171); 
	background: -moz-linear-gradient(top,  rgba(63,118,171,0.85) 45%, rgba(25,86,147,0.85) 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(63,118,171,0.85)), color-stop(100%,rgba(25,86,147,0.85))); 
	background: -webkit-linear-gradient(top,  rgba(63,118,171,0.85) 45%,rgba(25,86,147,0.85) 100%); 
	background: -o-linear-gradient(top,  rgba(63,118,171,0.85) 45%,rgba(25,86,147,0.85) 100%); 
	background: -ms-linear-gradient(top,  rgba(63,118,171,0.85) 45%,rgba(25,86,147,0.85) 100%); 
	background: linear-gradient(to bottom,  rgba(63,118,171,0.85) 45%,rgba(25,86,147,0.85) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3f76ab, endColorstr=#195693);
		zoom: 0;
}

.lightCollapsableBoxNameContainer a img, .blueCollapsableBoxNameContainer a img {
	padding-right: 4px;
	vertical-align: middle;
}